﻿@model WebApplication.Models.PaymentScheduleDetail

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>PaymentScheduleDetail</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ApplicationID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApplicationID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDate1)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDate1)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDate2)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDate2)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDate3)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDate3)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateCreated)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateCreated)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsActive)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsActive)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
